Name: bitmap-fonts
Version: 0.1
Release: 1
License: distributable
Source: bitmap-fonts-%{version}.tar.gz
BuildRoot: %{_tmppath}/%{name}-root
BuildArch: noarch
Group: User Interface/X
Summary: Selected set of bitmap fonts
Prereq: fontconfig
BuildRequires: XFree86
 
%description
The bitmap-fonts package provides a number of bitmap fonts selected
from the XFree86 package designed for use locations such as
terminals.

%prep
%setup -q

%install
rm -rf $RPM_BUILD_ROOT

make install DESTDIR=$RPM_BUILD_ROOT

%clean
rm -rf $RPM_BUILD_ROOT

%post
fc-cache %{_datadir}/fonts/bitmap-fonts

%postun
if [ "$1" = "0" ]; then
	/usr/sbin/chkfontpath -q -r %{_datadir}/fonts/bitmap-fonts
fi

%files
%defattr(-,root,root)
%doc README
%{_datadir}/fonts/bitmap-fonts

%changelog
* Mon Nov 13 2000 Owen Taylor <otaylor@redhat.com>
- Initial package

